Subject: Re: What's cooking in git.git (Jan 2009, #07; Wed, 28)

From: Junio C Hamano <[email-masked]>
Date: Wed, 28 Jan 2009 20:22:44 -0800

Jeff King <[email-masked]> writes:

> We could always assume the remote side is going to eventually put
> content on "master" (we know they aren't using another branch _now_, or
> the repo wouldn't be empty, so we are just guessing they will follow the
> usual convention). That feels a bit hack-ish, though.

Now, doesn't "The other end is empty" error start looking much saner than
everybody seems to have thought ;-)?